## linux-meta-oracle-5.19 5.19.0.1027.30

=== debian/changelog ===
linux-meta-oracle-5.19 (5.19.0.1027.30) jammy; urgency=medium

  * Bump ABI 5.19.0-1027

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Jul 2023 10:42:16 -0500

linux-meta-oracle-5.19 (5.19.0.1026.29~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1026.29~22.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 00:14:58 -0400

linux-meta-oracle-5.19 (5.19.0.1025.28~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1025.28~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 03:36:05 -0400

linux-meta-oracle-5.19 (5.19.0.1024.27~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1024.27~22.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 May 2023 04:11:38 -0400

linux-meta-oracle-5.19 (5.19.0.1023.26~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1023.26~22.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 May 2023 19:38:31 -0400

linux-meta-oracle-5.19 (5.19.0.1022.25~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1022.25~22.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 19:06:39 -0300

linux-meta-oracle-5.19 (5.19.0.1021.24~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1021.24~22.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Apr 2023 03:43:39 -0400

linux-meta-oracle-5.19 (5.19.0.1019.22~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1019.22~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Mar 2023 02:37:05 -0400

linux-meta-oracle-5.19 (5.19.0.1019.16~22.04.1) jammy; urgency=medium

  * Initial bring-up of j/oracle-5.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Mar 2023 05:15:26 -0500
